body {
	margin: 0;
	padding: 0;
	color: #1b1b1b;
	width: 100%;
}

#header {
	background: #363636;
	color: #c6c6c6;
	margin: 0;
	padding: 1px 0 0 1.25em;
	border-bottom: 0.4ex solid silver;
	font-weight: bold;
	font-family: Helvetica, "Helvetica ", Arial, Geneva, sans-serif;
}

#header h1 {
	text-shadow: 2px 2px 7px #000;
}

#navigation {
	font-weight: bold;
	list-style: none;
	margin: 0 1em 0 0;
	padding: 0;
	top: -1.25em;
	position: relative;
	float: right;
}

#navigation .active {
	border-bottom: 1.1ex solid #9ec1fe;
}

#navigation a {
	position: relative;
	text-decoration: none;
	margin: 0.5ex;
}
	
#navigation a:link {
	color: #aeaeae;
}

#navigation a:visited {
	color: #a2a2a2;
}
	
#navigation a:hover {
	color: #9ec1fe;
}
	
#navigation a:active {
	color: #556284;
}

#body {
	font-family: helvetica sans-serif;
	color: #252525;
	padding: 0 1ex 0 1ex;
}

#footer {
	border-top: 1px silver solid;
	font: x-small "Lucida Grande", Lucida, Verdana, sans-serif;
	text-align: center;
}

.floating-image {
	float: left;
}

.completed {
	color: #339900;
}

.in-progress {
	color: #CC9900;
}

#install-arrow {
	float: left;
}